Commit 3ec41aad authored by Armando I. Rivera's avatar Armando I. Rivera

Updated list of required dev libraries in README

parent 7460e08b
......@@ -11,7 +11,7 @@ In order to build the external modules, you will need the following dev librarie
### Linux
---
* libcurl4-openssl-dev
* libcurl4-gnutls-dev
* libiodbc2-dev
* libmysqlclient-dev
* libncurses5-dev
......@@ -21,7 +21,7 @@ In order to build the external modules, you will need the following dev librarie
### Raspbery Pi
---
* libcurl4-openssl-dev
* libcurl4-gnutls-dev
* libiodbc2-dev
* libmariadbclient-dev-compat *(provides mysqlclient)*
* libncurses5-dev
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment